Skip to main content
`Ctrl`+`K`

# BVGetActiveColumns

Returns the current active dimensions.

## Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVGetActiveColumns(BV bv,PetscInt *l,PetscInt *k)

Not Collective

## Input Parameter

- bv - the basis vectors context

## Output Parameters

- l - number of leading columns

- k - number of active columns

## See Also

BV: Basis Vectors, `BVSetActiveColumns()`

## Level

intermediate

## Location

src/sys/classes/bv/interface/bvbasic.c

Index of all BV routines Table of Contents for all manual pages Index of all manual pages